

/*カムバック稼働にむけた仮登録の案内ページ*/
body{
	line-height: 1.8;
}
.gl_path ul li {
    display: inline-flex;
    color: #858585;
    font-size: 65%;
	list-style-type: none;
}
.gl_path ul li a:first-child {
	margin-right: 6px;
}
.gl_path ul li:after {
    color: #858585;
    content: "＞";
    font-size: 100%;
}
.gl_path ul li:last-child:after {
    content: "";
}

.gl_path {
    width: 100%;
    padding: 0.75em 0;
    background-color: #e8e8e8;
    margin-top: 130px;
}
.gl_path ul {
    margin: 0 auto;
    padding: 0;
    width: 1080px;
}
.comeback{
	margin-bottom: 3rem !important;
    width: 800px;
    margin: 3rem auto 6em auto;
}
.comeback h2{
	font-size: 3rem;
	font-weight: bold;
	margin: 1em 0;
	line-height: 1.5em;
}

.comeback h3 {
	margin-bottom: 1.5em;
    margin-bottom: 2.5rem;
    padding: 1.2rem 0 1.2rem 2rem;
    color: #46230f;
    font-size: 2rem;
    font-weight: bold;
    border-top: 1px solid #9d9d9e;
    border-bottom: 1px solid #9d9d9e;
    position: relative;
}
.comeback p{
	margin-bottom: 3em;
}
.comeback p.attention{
	margin-top: 3em;
	justify-content: left;
}
.comeback table {
	width: 100%;
	margin: 0 0 10rem 0;
	font-size: 1.3rem;
	line-height: 1.7;
	border-collapse: collapse;
}
.comeback table th, .comeback table td {
	padding: 2rem;
	border: 1px solid #9d9d9e;
	font-weight: normal;
}
.comeback table th {
	width: 40%;
	background: #f3d6b6;
}
.comeback dl {
  display: flex;
  flex-wrap: wrap;
  width: 100%;

}
.comeback dt {
  width: 30%;
  padding-bottom: 20px;
  margin-bottom: 10px;
}

.comeback dd {
  width: 70%;
  padding-bottom: 20px;
  margin-bottom: 10px;
}
.comeback ul li{
	list-style-type: disc;
	margin-left: 1em;
}
.comeback .gl_recruit_flow dd,
.comeback .gl_recruit_flow ul li{
	font-size: 1.2rem;
}
.comeback .gl_recruit_flow img{
    max-width: unset;
}
.comeback .comLink{
	margin-bottom: 5em;
	margin: 0 auto;
    width: 408px;
}
.comeback .comLink a{
    padding: 27px 5px;
	margin-bottom:100px;
    display: block;
    color: #000;
    font-size: 1.2rem;
    letter-spacing: .06em;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ccc;
    position: relative;
    overflow: hidden;
    text-decoration: none;
    text-align: center;
    outline: 0;
    transition: ease .2s;
    cursor: pointer;
}
.comeback .comLink a:hover{
	opacity: 1;
	background-color: #eee;
}

@media screen and (max-width: 768px) {
	.gl_path {
		margin-top: 100px;
		padding-left:20px;
	}	
	.comeback{
		width: 100%;
		margin: 3rem auto 6em auto;
		padding:1em 3em 1em 3em;
	}
	.comeback h2{
	font-size:2em;
	margin-top:0;
	}
	.comeback h3{
	font-size:1.5em;
	}
    .comeback .gl_recruit_flow img{
    	max-width: 88%;
    }
    .comeback .gl_recruit_flow dd,
    .comeback .gl_recruit_flow ul li,
    .comeback table{
    	font-size: 1rem;
    }
	.comeback table{
    	margin-bottom:2rem;
    }
	.comeback table th, .comeback table td {
		padding: 1.2rem;
		border: 1px solid #9d9d9e;
		font-weight: normal;
	}
}